Accepted alsa-driver 1.0.14-1ubuntu1 (source)

Daniel T Chen crimsun at ubuntu.com
Fri Jul 6 05:40:46 BST 2007


Accepted:
 OK: alsa-driver_1.0.14.orig.tar.gz
 OK: alsa-driver_1.0.14-1ubuntu1.diff.gz
 OK: alsa-driver_1.0.14-1ubuntu1.dsc
     -> Component: main Section: sound

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 04 Jul 2007 13:00:30 -0400
Source: alsa-driver
Binary: linux-sound-base alsa-source alsa-base
Architecture: source
Version: 1.0.14-1ubuntu1
Distribution: gutsy
Urgency: medium
Maintainer: Ubuntu Core Developers <ubuntu-devel at lists.ubuntu.com>
Changed-By: Daniel T Chen <crimsun at ubuntu.com>
Description: 
 alsa-base  - ALSA driver configuration files
 alsa-source - ALSA driver sources
 linux-sound-base - base package for ALSA and OSS sound systems
Closes: 391991 401074 408036 408249 411665 419524 421853 425208 425804 425810 425854 426007 426081 426111 426152 426202 426241 426375 426427 426618 427148 428032 428136 428224 428264 428572
Launchpad-Bugs-Fixed: 45841 51357 57294 59569 63971 66843 68930 75725 77024 77099 77101 83015 87195 88546 88570 90417 91721 92307 92358 95597 108563 110599 115186 118173 119086
Changes: 
 alsa-driver (1.0.14-1ubuntu1) gutsy; urgency=low
 .
   * Merge from Debian unstable, remaining changes:
     - debian/alsa-base.modprobe: Load snd-seq,
     - debian/alsa-base.postinst: Forcibly remove /etc/modprobe.d/sound
       on dist-upgrade,
     - debian/control: Don't Depend on modutils, and adhere to
       DebianMaintainerField,
     - debian/linux-sound-base.dirs: Don't create modutils or discover,
     - debian/rules: Enable MPU for snd-cmipci,
     - Only ship modprobe configuration,
     - Remove default mode,
     - Invoke modprobe with -Qb and command line options,
     - Remove modprobe post-install script in favour of using udev,
     - Continue to ship the initscript in the apm scripts dir.
   * New upstream version closes LP: #45841, LP: #51357, LP: #57294,
     LP: #59569, LP: #63971, LP: #66843, LP: #68930, LP: #75725,
     LP: #77024, LP: #77099, LP: #77101, LP: #83015, LP: #87195,
     LP: #88546, LP: #88570, LP: #90417, LP: #91721, LP: #92307,
     LP: #92358, LP: #95597, LP: #108563, LP: #110599, LP: #115186,
     LP: #118173, LP: #119086.
 .
 alsa-driver (1.0.14-1) unstable; urgency=low
 .
   * New upstream release. (closes: #391991, #401074, #421853)
 .
   [ Jordi Mallach ]
   * debian/control: add XS-Vcs-Browser and XS-Vcs-Svn headers.
 .
   [ Elimar Riesebieter ]
 .
   * Patch management switched to quilt. This is more comfortable.
   * Updated alsa-drivers debconf templates.
     Thanks, debian-l10n-english contributors (closes: #425208).
   * Updated alsa-drivers debconf translations:
     Galician: Jacobo Tarrio (closes: #425804).
     Japanese: Kenshi Muto (closes: #426007).
     Portuguese: Traduz (closes: #426111).
     Malayalam: Praveen A (closes: #426241).
     German: Helge Kreutzmann (closes: #426375).
     Czech: Miroslav Kure (closes: #426427).
     Vietnamese: Clytie Siddall (closes: #427148).
     Dutch: Bart Cornelis (closes: #428032).
     Russian: Yuri Kozlov (closes: #428136).
     Spanish: Carlos Galisteo de Cabo (closes: #428572)
     Swedish: Daniel Nylander (closes: #426202)
     Catalan: Jordi Mallach (closes: #428224)
   * Added alsa-drivers debconf templates translations:
     Basque: Piarres Beobide (closes: #425810).
     Bulgarian: Damyan Ivanov (closes: #425854).
     Tamil: Tirumurti Vasudevan (closes: #426081).
     Italian: Luca Monducci (closes: #426152).
     Korean: Sunjae Park (closes: #426618).
     Arabic: Ossama Khayat (closes: #428264)
 .
 alsa-driver (1.0.14~rc4-1) experimental; urgency=low
 .
   [ Elimar Riesebieter ]
   * New upstream release candidate.
   * Added Malayalam translation. Thanks Santhosh Thottingal. (closes: #419524)
 .
 alsa-driver (1.0.14~rc3-1) experimental; urgency=low
 .
   [ Elimar Riesebieter ]
   * New upstream release candidate
   * Merged etch changes
 .
 alsa-driver (1.0.14~rc1-1) experimental; urgency=low
 .
   [ Elimar Riesebieter ]
   * New upstream release candidate
   * Removed debian/patches/98_ens1371_inaudible_sound_def.dpatch. Applied
     different from upstream
 .
 alsa-driver (1.0.13-5) unstable; urgency=medium
 .
   [ Elimar Riesebieter ]
   * Added snd-seq-midi as an optional load above generic modules (snd-rawmidi)
     Thanks Eduard Dumitrescu for testing. (closes: #408036)
   * Added "cx88_alsa (PCI: TV cards...." to debian/ALSA-card-list. This module
     will be loaded with index=-2. (closes: #411665)
   * Urgency set to medium as this will affect etch.
 .
 alsa-driver (1.0.13-4) unstable; urgency=medium
 .
   [ Elimar Riesebieter ]
   * Added etc/modutils and etc/modprobe.d to debian/linux-sound-base.dirs.
     This will offer the possibility to upgrade from 2.4 to 2.6 kernels as
     well to downgrade from 2.6 to 2.4 kernels. The links from
     /lib/linux-sound-base/ will be created for sure now. (closes: #408249)
     Thanks to Lucas Nussbaum and Gregor Herrmann.
   * Urgency set to medium as this will affect etch significantly.
Files: 
 7f6c7521fcaaed7b409f93dbff4195b0 1005 sound optional alsa-driver_1.0.14-1ubuntu1.dsc
 99967d7a66de9be5acc8b61278be1271 3373208 sound optional alsa-driver_1.0.14.orig.tar.gz
 518d849914b0d9709fc21f1d6cd374a9 154444 sound optional alsa-driver_1.0.14-1ubuntu1.diff.gz
Original-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGi9XXe9GwFciKvaMRAvuPAKCvuFfjBXZ/lYF/a9XQS2SI8nGrQQCgpCXj
/n+7fBVRCjz45TS9s4dvCxA=
=grfa
-----END PGP SIGNATURE-----





More information about the gutsy-changes mailing list